.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-92f2bd68-62a5-5761-930a-0172c67d66ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c15c9f04-8d8c-61ff-e930-86afe5cfe8d1 {
display: none !important;
}
.lfr-layout-structure-item-5e351885-552f-706c-1235-d80a99dfbb54 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ad37219-963d-8042-f0e6-ab2b541934ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}